# OpenLayers.Layer.GeoRSS

Add GeoRSS Point features to your map.

#### Inherits from

- OpenLayers.Layer.Markers

Summary

OpenLayers.Layer.GeoRSS | Add GeoRSS Point features to your map.
Properties |
formatOptions | {Object} Hash of options which should be passed to the format when it is created.
icon | {OpenLayers.Icon}.
popupSize | {OpenLayers.Size} This determines the size of GeoRSS popups.
useFeedTitle | {Boolean} Set layer.name to the first <title> element in the feed.
Constructor |
OpenLayers.Layer.GeoRSS | Create a GeoRSS Layer.

### Properties

### formatOptions

{Object} Hash of options which should be passed to the format when it is created. Must be passed in the constructor.

### icon

{OpenLayers.Icon}. This determines the Icon to be used on the map for this GeoRSS layer.

### popupSize

{OpenLayers.Size} This determines the size of GeoRSS popups. If not provided, defaults to 250px by 120px.

### useFeedTitle

{Boolean} Set layer.name to the first <title> element in the feed. Default is true.

### Constructor

### OpenLayers.Layer.GeoRSS

Create a GeoRSS Layer.

#### Parameters

name | {String}
location | {String}
options | {Object}

The icon represents a graphical icon on the screen.
Instances of this class represent a width/height pair
Close